<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="005493c452d2f5ce205fcfff8538fa00">
  <dict>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 15:00:52.000-->
    <int key="num_match">8</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">Lebara</string>
    <!--2018-08-13 17:03:08.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2019-04-18 21:03:26.000-->
    <string key="voicemail_number">004550101515</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
